{
  "profession": "morevillagers:miner",
  "removeOtherTrades": false,
  "maxTrades": 2,
  "trades": [
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:deepslate",
        "amount": 20,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:calcite",
        "amount": 16,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 1,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:raw_copper",
        "amount": 15,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:raw_iron",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:raw_gold",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 20,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:amethyst_shard",
        "amount": 2,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:torch",
        "amount": 50,
        "priceModifier": 0
      },
      "tradeExp": 30,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "supplementaries:cartographers_quill",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{decoration:\"minecraft:banner_brown\",display:{Name:\u0027{\"translate\":\"filled_map.mineshaft\"}\u0027},maxSearchRadius:100,skinKnown:1b,targetStructure:\"bettermineshafts:mineshaft_jungle\",zoomLevel:2}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 13,
        "priceModifier": 0
      },
      "additionalRequest": {
        "itemKey": "minecraft:compass",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 90,
      "maxUses": 2,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:diamond_pickaxe",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0,Enchantments:[{id:\"minecraft:efficiency\",lvl:3s}]}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 30,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 3,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "supplementaries:cartographers_quill",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{decoration:\"minecraft:blue_marker\",display:{Name:\u0027{\"translate\":\"filled_map.ancient_city\"}\u0027},maxSearchRadius:100,skinKnown:1b,targetStructure:\"minecraft:ancient_city\",zoomLevel:2}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 15,
        "priceModifier": 0
      },
      "additionalRequest": {
        "itemKey": "minecraft:compass",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 90,
      "maxUses": 2,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 5
    }
  ]
}